The Information Panel

The Information Panel shows a table of all the records of whatever log, preset or filter that is highlighted in the Console Tree.

The columns of this table represent various data about connections or other activity.


.General

.topic 0x808b0001
Applies and saves any changes you have made, and then closes this dialog box.

.topic 0x808b0002
Closes this dialog box without saving any changes you have made. The Close button closes this dialog box and retains the changes you have made.

.IDD_ADDRESS (7/8) ********************************************************************************

.topic 0x808b0411
Adds a new address to the list of remote addresses.

.topic 0x808b0414
The list of remote addresses with which you want to allow communication.

.topic 0x808b0412
Lets you modify a highlighted address in the list of remote addresses.

.topic 0x808b0413
Removes a highlighted address from the list of remote addresses.

.topic 0x808b0430
Specifies a domain name. For example, www.agnitum.com

.topic 0x808b0432
Specifies an IP address. For example, 64.176.127.178

.topic 0x808b0431
Specifies an IP range. For example, 64.176.0.0 - 64.176.128.255

.topic 0x808b0405
A place to enter the remote address as a domain name, IP number or IP range.

.IDD_PORT (2) *************************************************************************************

.topic 0x808a0404
The list of ports that displays their names, numbers and descriptions.

.topic 0x808a0403
An input field for you to enter a port number, port name or port range.

.IDD_ICMP (2) *************************************************************************************

.topic 0x80b703fd
The list of ICMP types. A checkmark in the "In" column allows your system to receive that type of ICMP signal. A check in the "Out" column allows your system to send this type of ICMP signal.

.topic 0x80b70401
Resets to the default settings that were specified by our engineers.

.IDD_DESTINATION (2) ******************************************************************************

.topic 0x80870400
Specifies your computer or network incoming data traffic.

.topic 0x80870401
Specifies your computer or network outgoing data traffic.

.IDD_PROTOCOL (4) *********************************************************************************

.topic 0x8088041e
Specifies the protocol to be used is TCP.

.topic 0x8088041f
Specifies the protocol to be used is UDP.

.topic 0x80880421
Specifies the protocol to be used is IP.

.topic 0x80880449
Does not specify a protocol.

.IDD_COLUMNS_OLD (0/10)

.topic 0x8082040e
Adds a highlighted field to the listed fields list.

.topic 0x808203ec
Adds a highlighted field to the column header.

.topic 0x8082040d
Lets you configure the advanced settings.

.topic 0x80820410
The list of available fields.

.topic 0x808203eb
The list of the listed fields. These are the fields that are shown if you press the plus sign (+) that precedes each line in the Information Panel.

.topic 0x808203ea
The list of column headers. These are the fields that are always shown.

.topic 0x80820428
Deletes, moves up or down a highlighted field.

.topic 0x80820427
Deletes, moves up or down a highlighted field.

.topic 0x8082040f
Removes a highlighted Listed Field from its list and places it in the list of Available Fields.

.topic 0x808203ed
Removes a highlighted Column Header from its list and places it in the list of Available Fields.

.IDD_COL_ADVANCED (9) *****************************************************************************

.topic 0x808303ef
Specifies that Outpost is to always resolve IP address into the DNS name.

.topic 0x808303f2
Specifies that Outpost is to display traffic in the most convenient format.

.topic 0x808303f3
Specifies that Outpost is to display traffic in bytes.

.topic 0x808303ee
Specifies that Outpost is to resolve an IP address into its DNS name only if the DNS name is in cache.

.topic 0x808303f4
Specifies that Outpost is to display traffic in KB.

.topic 0x808303f5
Specifies that Outpost is to display traffic in MB.

.topic 0x808303ed
Specifies that Outpost is never to resolve an IP address into its DNS name.

.topic 0x808303f0
Specifies that Outpost is to display a port as a number rather than its name.

.topic 0x808303f1
Specifies that Outpost is to display a port as a name rather than its number.

.IDD_IP_PROTOCOLS (1) *****************************************************************************

.topic 0x83f10400
List of the available protocols.

.IDD_COLUMNS (4) **********************************************************************************

.topic 0x80850425
The list of columns. A checkmark for a column means the column is to be displayed in Outpost's main window.

.topic 0x80850423
Moves a column down in the list. This means the column is displayed closer to the right in relation to the other columns.

.topic 0x80850422
Moves a column up in the list. This means the column is displayed closer to the left in relation to the other columns.

.topic 0x80850424
Resets the list to the default settings originally programmed by our engineers.